# Generated by Django 2.2.3 on 2019-07-18 05:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('favorite_things', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='favorites',
            name='created',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
